Ubuntu 5.10 / 6.06 LTS / 6.10 : kdenetwork vulnerability (USN-409-1)

Ubuntu Security Notice (C) 2007-2013 Canonical, Inc. / NASL script (C) 2007-2013 Tenable Network Security, Inc.


Synopsis :

The remote Ubuntu host is missing one or more security-related patches.

Description :

Federico L. Bossi Bonin discovered a Denial of Service vulnerability
in ksirc. By sending a special response packet, a malicious IRC server
could crash ksirc.

Solution :

Update the affected packages.

Risk factor :

Medium / CVSS Base Score : 4.3
(CVSS2#AV:N/AC:M/Au:N/C:N/I:N/A:P)

Family: Ubuntu Local Security Checks

Nessus Plugin ID: 27997 ()

Bugtraq ID:

CVE ID: CVE-2006-6811